# Uncomment the next line to define a global platform for your project
# platform :ios, '10.0'

target 'surveys' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!

  # Pods for surveys
  pod 'Moya', '~> 12.0'
  pod 'Kingfisher', '~> 5.0'

  target 'surveysTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'surveysUITests' do
    inherit! :search_paths
    # Pods for testing
  end

end
